/*
Theme Name: Blue Diamond Child Theme
Theme URI: http: //ncjwhome.com/
Description: Blue Diamond Child Theme
Author: Morgan Drain
Author URI: http: //mysite.com/
Template: bluediamond-v1-08
Version: 0.1
*/

@import url("../bluediamond-v1-08/style.css");

h2.gdl-slider-title {
font-size: 28px;
font-weight: normal;
font-style: normal;
display: block;
padding: 15px 22px;
margin-bottom: 6px;
float: right;
}

div.gdl-page-item {
padding-top: 10px;
}

h3.gdl-header-title {
font-size: 30px;
color: #99cc33;
font-weight: normal;
margin: 0px 10px 0px 0px;
display: inline-block;
}

h3.custom-sidebar-title {
font-weight: bold;
}

div.copyright-wrapper {
margin: 0px 10px;
padding: 8px 0px;
font-size: 11px;
}

div.shortcode-list li {
padding: 4px 0px 2px 20px !important;
border: none !important;
margin-bottom: 0px !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
}

div.personnal-item .personnal-title {
text-align: center;
margin: 10px 6px 2px;
font-size: 18px;
line-height: 1;
}

div.personnal-item .personnal-position {
text-align: center;
font-size: 14px;
margin-bottom: 8px;
}

div.personnal-item .personnal-position {
color: #626262;
}

div.gdl-slider-caption {
font-size: 16px;
display: inline-block;
padding: 7px 15px;
float: right;
text-align: left;
opacity: 0.85;
filter: alpha(opacity=85); /* For IE8 and earlier */
}

/*--- footer ---*/
div.footer-wrapper .custom-sidebar{ margin-bottom: 25px; }
div.footer-container{ margin-top: 30px; }

div.shortcode-list li{ font-style: italic; color: margin: 2px 0px 10px 30px !important; border: none !important; margin-bottom: 0px !important; }

